Page MenuHomePhabricator

Headline 2 text is cropped in Burmese
Closed, ResolvedPublic

Description

Coming from T193270, @jeremyb stated

<H2> text is also cropped by the line in timeless skin.

Sample page is https://my.wikipedia.org/wiki/User:Maykalay/vector_heading_character_cropping_test_case.

Event Timeline

Vvjjkkii renamed this task from Headline 2 text is cropped in Burmese to t3baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from t3baaaaaaa to Headline 2 text is cropped in Burmese.Jul 2 2018, 3:28 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Izno moved this task from Backlog to Change CSS on the CSS board.Sep 22 2018, 1:50 PM
Isarra moved this task from Backlog to Bugs on the Timeless board.Jun 19 2019, 8:08 PM

Change 530629 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Fix text cropping issues in h1, h2 for tall scripts etc

https://gerrit.wikimedia.org/r/530629

Change 530629 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Fix text cropping issues in h1, h2 for tall scripts etc

https://gerrit.wikimedia.org/r/530629

Isarra closed this task as Resolved.Aug 24 2019, 3:04 PM
Isarra claimed this task.